Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 08:53:17 +0000

Hi Wael amir,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hey,</div>
<div>        As I have send before also email regarding missing items when I received box at home as its done online shopping and done payment </div>
<div>But some items were not there and missing </div>
<div>And i email and call many times and now its almost 1 year - just i get message within 5-7 days i will receive my money </div>
<div>This last message i received </div>
<div>
<br>
</div>
<div>Your refund for order 8398596225 is on its way &amp; will be credited in 5-7 business days. Please check your email for more details. <br>
</div>
<div>Order no is - <span style='font-family: "Segoe UI WestEuropean", "Segoe UI", Helvetica, Arial, sans-serif; font-size: 16px; font-style: normal; font-variant-caps: normal; -webkit-tap-highlight-color: transparent; -webkit-text-size-adjust: 100%'>8398596225 </span>
</div>
<div><span style='font-family: "Segoe UI WestEuropean", "Segoe UI", Helvetica, Arial, sans-serif; font-size: 16px; font-style: normal; font-variant-caps: normal; -webkit-tap-highlight-color: transparent; -webkit-text-size-adjust: 100%'>Now i was doing online
 shopping again and when i click on credit option</span></div>
<div><span style="-webkit-text-size-adjust: 100%">Its showing “ you have no credit at the moment “</span></div>
<div><span style="-webkit-text-size-adjust: 100%">In my last email I attach that too showing from centrepoint app and im really shocked and disappointed that its now almost 1 year my problem didn’t resolve till now </span></div>
<div><span style="-webkit-text-size-adjust: 100%">Please kindly refund my money back</span></div>
<div><span style="-webkit-text-size-adjust: 100%">Thankyou </span></div>
<div>Sana Mohamamd </div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, May 5, 2021 9:19 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2507667</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2507667<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Wael amir : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammad,</div>
</div>
<div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us. </span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" style="font-size:14px">We would be happy to help you. However for us to check and investigate, we would need some more information. </span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" style="font-size:14px">Please provide us with more details to further assist you.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" style="font-size:14px">Looking forward to hearing from you.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" style="font-size:14px">Your friends,</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px">The Support Team</span></div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2507667